GO-INFOCMP(1)

NAME
go-infocmp - Binary package for terminfo

DESCRIPTION

  Usage of go-infocmp:

-term string

    term name (default "xterm-256color")

-x  extended options

AUTHORhis manpage was written by Nilesh Patra for the Debian distribution andan be used for any other usage of the program.